from flask import Blueprint
from flask import render_template
from flask import current_app

bp = Blueprint("landing", __name__, url_prefix="/")

@bp.route("/")
def index():
  return render_template("index.html")

@bp.route("/faq")
def faq():
  return render_template("faq.html")

@bp.route("/changelog")
def changelog():
  return render_template("changelog.html")

@bp.route("/support")
def support():
  return render_template("support.html")